<template>
  <span
    class="dsnplusSimpleLoader"
  />
</template>

<script>
export default {
  name: 'SimpleLoader'
}
</script>

<style scoped>
.dsnplusSimpleLoader {
  z-index: 2;
  display: block;
  height: 30px;
  width: 30px;
  border: 4px rgba(0, 0, 0, 0.25) solid;
  border-top: 4px #008744 solid;
  border-right: 4px #0057e7 solid;
  border-bottom: 4px #d62d20 solid;
  border-radius: 50%;
  -webkit-animation: spin5 1s infinite linear;
  animation: spin5 1s infinite linear;
}
</style>